@charset "UTF-8";

div.advice {
    padding: 2rem 1.5rem;
    width: 40rem;
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {
    div.advice {
        width: 100%;
    }
    div.advice > ul {
        overflow: hidden;
    }
    img.align-left.img02 {
        width: 25vw;
    }
}